View Issue Details

IDProjectCategoryView StatusLast Update
0000895SymmetricDS ProBugpublic2012-11-02 08:09
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.9 
Target Version3.2.0Fixed in Version3.1.9.1 
Summary0000895: Automatic upgrade doesn't work after an installation has been upgraded once already. Corrupt uninstaller.jar
DescriptionAutomatic upgrade doesn't work after an installation has been upgraded once already. Corrupt uninstaller.jar. Only have reproduced this on linux so far, but I have a feeling that it has issues on Windows as well.

I think this may happen only on headless installs.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-10-31 15:30 chenson New Issue
2012-10-31 15:31 chenson Assigned To => chenson
2012-10-31 15:31 chenson Status new => assigned
2012-11-01 19:58 chenson Description Updated View Revisions
2012-11-02 08:09 chenson Status assigned => closed
2012-11-02 08:09 chenson Resolution open => fixed
2012-11-02 08:09 chenson Fixed in Version => 3.1.9.1